# keptn-demo

A simple demo application to demonstrate keptn (keptn.sh) and GitLab integrations.

# To see details, take a look into the .gitlab-ci.yaml file, where all steps are explained in more detail.
